/* Custom CSS
------------------------------------------------------- */
/*
h1 {
	font-size:50px;
}

h2 {
	font-size:43px;
}

h3 {
	font-size:36px;
}

h4 {
	font-size:30px;
}
*/
.main_title {
	font-size: 30px;
	margin-bottom:10px;
}

li {
	padding-bottom: 10px;
}
li:last-child {
	padding-bottom: 0;
}
#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul, #left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol {
	padding: 10px 0 23px 2em;
	list-style-position: outside;
}

#top-menu li li a {
	padding:10px 20px;
	line-height:1.4;
}

.et_pb_button {
	padding:.8em 2em!important;
}

.et_pb_button:hover {
	padding:.8em 3em .8em 2em!important;
}
a.et_pb_bg_layout_dark:hover{
	border: 0!important;
}
#footer-info {
	text-align:center;
	float:none;
}

.footer-widget .footer_btn_white a,.footer-widget .footer_btn_orange a {
	margin-bottom:20px;
	width:250px;
	text-align:center;
}

.footer_btn_white a {
	background:#fff;
	border-color:#fff!important;
}

.footer_btn_orange a {
	background:#FF5E45;
}

.footer_newsletter {
	width:100%;
}

.logo_container {
	width:auto;
	float:left;
	text-align:left;
}

#top-menu-container {
	float:right;
	width:auto;
	margin-top:20px;
}

.top-menu ul {
	width:100%;
	display:inline-block;
	text-align:right;
}

.top-menu li {
	display:inline-block;
}

#et-top-navigation {
	float:left;
	clear:both;
}

#et-info {
	float:right;
	font-size:14px;
}

#top-menu-container .et-social-icon a {
	font-size:14px;
}

.top-menu li {
	margin-bottom:10px;
}

.top-menu .top-menu-01 a,.top-menu .top-menu-02 a,.top-menu .top-menu-03 a,.top-menu .top-menu-01 a:after,.top-menu .top-menu-02 a:after,.top-menu .top-menu-03 a:after {
	color:#fff!important;
}

.top-menu .top-menu-01 {
	background:#FF5E45;
	border:#FF5E45!important;
}

.top-menu .top-menu-02 {
	background:#17B4C5;
	border:#17B4C5!important;
}

.top-menu .top-menu-02:hover {
	background:#17B4C5!important;
}

.top-menu .top-menu-03 {
	background:#1D741B;
	border:#1D741B!important;
}

.top-menu .top-menu-03:hover {
	background:#1D741B!important;
}

#main-nav-container {
/* 	background: #8FB938; */
}

#et-top-navigation {
	max-width:1080px;
	margin:auto;
}

.et_header_style_centered #top-menu>li>a {
	padding:15px 20px!important;
	color:#333;
}

.et_header_style_centered #top-menu li a:hover {
	background:#FF5E45!important;
	color:#fff!important;
}

.et_header_style_centered #top-menu .current-menu-item a {
	background:#FF5E45;
	color:#fff!important;
}

.et_header_style_centered #top-menu .current-menu-item.menu-item-has-children .sub-menu a {
	background:#fff;
	color:rgba(0,0,0,.6);
}

#top-menu li {
	padding-right:0;
}

li.nav-action a {
	color:#FF5E45!important;
}

li.nav-action .sub-menu a {
	color:#333!important;
}

.et_header_style_centered .et-search-form input,.et_header_style_centered span.et_close_search_field {
	top:75%;
}

#sidebar .widgettitle {
	font-size:18px;
}

.et_pb_fullwidth_header .et_pb_parallax_css {
	background-position:bottom center;
}


.et-main-area {
	padding-top:50px;
}

.et_header_style_centered #top-menu>li.menu-item-has-children>a {
	padding-right:35px!important;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after,#top-menu .menu-item-has-children>a:first-child:after {
	margin-top:14px;
	right:16px;
}

ul.et_pb_tabs_controls {
	background:#fff!important;
}

.et_pb_tabs {
	border:0!important;
}

.et_pb_post {
	margin-bottom:60px;
	padding-bottom:60px;
	border-bottom:1px dotted #FF5E45;
}

.et_pb_main_blurb_image {
	margin-bottom:0;
}

.wpforo .entry-title {
	display:none;
}

#wpforo-wrap #wpforo-title {
	font-size:40px;
	line-height:1.2;
}

#sumac_content div.sumac_titled {
	padding-top:0;
}

#sumac_content #sumac_table_signup2_personal {
	width:473px;
	margin:auto;
	color:#333;
}

#sumac_content p.sumac_subtitle1 {
	font-family:'open sans',arial,sans-serif;
	font-size:20px;
	text-align:center;
	color:#333;
}

input.text,input.title,input[type=email],input[type=password],input[type=tel],input[type=text],select,textarea {
	border-radius:5px;
	padding:10px;
	text-align:left;
	margin:6px 0;
	border:1px solid #ccc;
	font-size:16px;
	color:#666;
}

input[type=button],input[type=submit] {
	padding:12px 28px;
	box-shadow:none;
	border:0;
	text-transform:uppercase;
	font-family:'open sans',arial,sans-serif;
	font-size:14px;
	font-weight:700;
	border:1px solid #FF5E45;
	color:#FF5E45;
	border-radius:5px;
	cursor:pointer;
}

.wpbdp-main-links .button {
    background: #17B4C5;
    color: #fff;
    border:1px solid #17B4C5;
}

.wpbdp-main-links .button:hover {
    border:1px solid #FF5E45;
}

input[type=button]:hover,input[type=submit]:hover {
	background:#FF5E45;
	color:#fff;
}

input[type=submit] {
	background:#FF5E45;
	color:#fff;
}

input[type=submit]:hover {
	color:#FF5E45;
	background:#fff;
}

.label-above .nf-field-label {
	margin-bottom:0;
}

#sumac_content span.req {
	font-size:80%;
	font-weight:400;
	padding-left:3px;
	vertical-align:super;
	color:#FF5E45;
}

#sumac_content #sumac_table_signup2_buttons {
	margin:auto;
}

#wpbdp-main-box h2.category-name {
	font-size:30px;
}

.wpbdp-categories .cat-item {
	margin:0 2% 0 1%!important;
	width:47%!important;
	font-size:14px;
	font-weight:400;
}

.et_pb_newsletter_form p.et_pb_newsletter_field {
	padding-bottom:.2em;
}

.wpbdp-category-selection-with-tip .wpbdp-msg,.wpbdp-plan-selection-wrapper,.wpbdp-submit-listing-section-content .wpbdp-msg {
	display:none;
}

.wpbdp-bar,.wpbdp-main-box {
	padding:20px 25px;
	border-radius:10px;
}

.wpbdp-main-links {
	text-align:center;
}

.wpbdp-listing .listing-title {
	border-bottom:0;
	margin-bottom:20px;
	padding-bottom:0;
}

.wpbdp-listing a:not(.wpbdp-button) {
	color:#777;
	border:0!important;
}

.wpbdp-listing .listing-title h2 {
	color:#FF5E45;
	font-size:28px!important;
}

.wpbdp-listing .listing-title a {
	color: #1D741B;
}

.wpbdp-listing a:not(.wpbdp-button):hover {
	color:#FF5E45!important;
	border:0!important;
}

.wpbdp-listing .listing-details {
	margin-left:0!important;
}

.wpbdp-listing .listing-thumbnail {
	margin:10px 30px 0 0!important;
}

.wpbdp-field-profession,.wpbdp-field-area_of_emphasis,.wpbdp-field-additional_info {
	font-size:14px;
	line-height:1.6;
}


.wpbdp-listing .listing-actions {
	text-align:right;
}

.wpbdp-listing-single .listing-actions {
	text-align:left;
}

.listing-actions a.button {
	padding:10px 24px;
	font-size:13px;
	text-transform:uppercase;
	background-color:#ff5e45;
	color:#fff;
	background-repeat:repeat-x;
	background-image:none;
	border:1px solid #FF5E45;
	border-radius:5px;
	box-shadow:none;
	margin-right:2px;
	font-weight:700;
	margin-top: 10px;
}

.listing-actions input.delete-listing {
	color:#fff!important;
}

.contact-form-wrapper p {
	font-weight:700;
	font-size:20px;
	padding:10px 0;
}

.contact-form-wrapper p label {
	display:none;
}

.contact-form-wrapper form label {
	display:inline-block;
	margin:0 10px 0 0;
}

.contact-form-wrapper form p {
	font-size:11px;
	font-weight:400;
}

.listing-actions a.delete-listing.button {
	background-color: #fff;
	border: 1px solid #FF5E45!important;
}
.listing-actions a.button:hover {
	background-color:#fff;
	border:1px solid #FF5E45!important;
	background-image:none;
	color:#FF5E45;
}

.wpbdp-listing-excerpt {
	background: #f5f5f5;
	padding: 30px;
	border-radius: 30px;
	margin-bottom: 20px;
}

.wpbdp-listing-single .extra-images ul li img {
	border:0;
}

ul.job-listing-meta {
	list-style-type:none!important;
}

.rp4wp-related-job_listing>ul li.job_listing a div.position .company,.rp4wp-related-job_listing>ul li.no_job_listings_found a div.position .company,ul.job_listings li.job_listing a div.position .company,ul.job_listings li.no_job_listings_found a div.position .company {
	text-align:left;
}

.rp4wp-related-job_listing>ul li.job_listing a div.position h3,.rp4wp-related-job_listing>ul li.no_job_listings_found a div.position h3,ul.job_listings li.job_listing a div.position h3,ul.job_listings li.no_job_listings_found a div.position h3 {
	font-family:'open sans',Arial,sans-serif;
	font-weight:700;
	text-align:left;
}

#home-actions img:hover {
	opacity:.8;
}

#tribe-events-content a, .tribe-events-event-meta a {
	word-break: break-all;
}

.et_pb_text_inner hr {
	border:0;height:1px;
}

.os0.select {
	width: 100%;
	margin: auto;
}

@media (max-width: 981px) {
	.et_header_style_centered #logo {
		max-height:80px;
	}
	
	#main-nav-container {
		padding:0 30px;
	}
	
	.logo_container {
		float:left;
		width:100%;
		text-align:center;
	}
	
	#top-menu-container {
		float:left;
		width:100%;
		margin-top:0;
	}
	
	#et-info {
		display:flex;
		justify-content:center;
		width:100%;
	}
	
	.top-menu ul {
		text-align:center;
	}
}

@media (min-width: 981px) {
	.et_pb_gutters3 .et_pb_column_1_3 .et_pb_grid_item,.et_pb_gutters3 .et_pb_column_1_3 .et_pb_shop_grid .woocommerce ul.products li.product,.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget,.et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_grid_item,.et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_shop_grid .woocommerce ul.products li.product,.et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_widget,.et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_3 .et_pb_grid_item,.et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_3 .et_pb_shop_grid .woocommerce ul.products li.product,.et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_3 .et_pb_widget {
		margin-bottom:9.27%;
	}
	
	#left-area {
		width:70.125%;
	}
	
	#sidebar {
		width:29.875%;
		padding-left:0!important;
	}
	
	.et_right_sidebar #main-content .container:before {
		display:none;
	}
	
	.et-fixed-header #top-menu li.current-menu-ancestor>a {
		background:#FF5E45!important;
	}
}